import { Metadata } from "next";
import { UserList } from "./_components/user-list";

export const metadata: Metadata = {
  title: "User Management | SISADIK",
  description: "Kelola pengguna aplikasi",
};

export default function UsersPage() {
  return <UserList />;
}
